@charset "UTF-8";

/*	共通
=================================== */
html {
    overflow-y: scroll;
}
body {
    width: 960px;
    margin: 0 auto;
    background-color: #e4e4e4;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.6;
    color: #3c4043;
}
header {
    height: 60px;
    width: 100%;
    z-index: 10;
}
.top-nav {
    display: flex;
    justify-content: space-between;
}
.bp-logo {
    width: 130px;
    margin: 14px 20px;
}
.social-logo {
    width: 36px;
    margin: 12px 20px;
}
footer {
    background: #999999;
    text-align: left;
    padding: 4px 0;
}
footer p {
    color: #fff;
    font-size: 14px;
    border-top: 1px #fff dashed;
    padding: 3px 0 0 14px;
}
.footer-menu {
    display: none;
}
a {
    text-decoration: none;
    color: #333;
    cursor: pointer;
}
.master {
    display: flex;
    justify-content: flex-start;
}
article {
    width: 780px;
    min-height: 100vh;
    text-align: center;
    background-color: #fff;
    order: 2;
}
aside {
    background-color: #cccccc;
    text-align: center;
    width: 180px;
    order: 1;
}
aside img {
    width:140px;
    margin: 20px 0px 6px;
}
aside p {
    text-align: center;
    font-size: 14px;
    padding: 0px 0px 50px;
}
.release {
    font-size: 14px;
    font-weight: 600;
    padding: 3px 0 20px;
}
.releas-info {
    font-size: 12px;
}
.releas-info2 {
    color: #fff;
    margin: 3px 24px 5px;
    padding:2px 2px 0px;
    font-weight: 600;
    border-radius:50px;
    display: block;
    background: linear-gradient(-135deg, #6814d1, #cd208f);
}
.buy2 {
    color: #fff;
    margin: 9px 54px 5px;
    padding:3px 2px;
    font-weight: 600;
    border-radius:5px;
    display: block;
    background: #e52600;
}
.buy2 a {
    color: #fff;
    display: block;
}
.buy2:hover {
    opacity: 0.6;
}
.menu-content ul li a{
    color: #3c4043;
}
.menu {
    font-size: 12px;
    text-align: left;
    list-style: none;
    border-top: 3px #fff dotted;
    border-bottom: 3px #fff dotted;
    padding: 18px 0 18px 20px;
}
.menu li {
    padding: 4px 0 ;
    font-weight: 600;
    font-size: 12px;
}
.fa-lg {
    padding-right: 25px;
}
.menu a:hover {
    color: #ff7b00;
}
#menu-btn-check {
    display: none;
}
.menu-content2 {
    text-align: left;
    list-style: none;
    font-weight: 600;
    font-size: 12px;
    padding: 0px 0 18px 20px;
}
.archive {
    margin-top: 19px;
    margin-left: 20px;
    color: #666;
    text-align: left;
    font-weight: 600;
}
.title {
    font-size: 14px;
    padding:0 3px 0px;
    margin-bottom: 5px;
    height: 20px;
    display: inline-block;
    background-color: #e4e4e4;
}
.old-content li {
    font-size: 12px;
    padding-left: 8px;
}
.old-content a {
    color: #666;
}
.old-content a:hover {
    color: #ff7b00;
}

/*	TOPページ
=================================== */
.new-release {
    margin-top: 40px;
    margin-bottom: 50px;
    padding: 0 50px 0;
    width: 100%;
}
.new-cover {
    display: flex;
    justify-content: space-between;
    margin: 0 68px 60px;
}
.top-cover img{
    max-width: 360px;
}
.menu2 li {
    margin-bottom: 20px;
}
.menu2 li:hover {
opacity: 0.6;
}
.menu2 img {
    width: 256px;
}
.buy {
    padding:12px;
    margin: -26px 262px 50px;
    font-size: 16px;
    font-weight: 600;
    border-radius:10px;
    display: block;
    background: #e52600;
}
.buy a {
    color: #fff;
    display: block;
}
.buy:hover {
    opacity: 0.6;
}
.tw-timeline {
    display: none;
}

/*	目次
=================================== */
.mokuji{
    margin: 56px 68px 26px;
}
.mokuji img{
    width: 100%;
    margin-bottom: 30px;
}

/*	BACK ISSUE
=================================== */
.backissue-top {
    padding:0 0 1px 0;
    margin: 0 50px 40px;
    font-family: 'Oswald', sans-serif;
    font-size: 26px;
    color: #fff;
    background-color: #999999;
}
.backissue-top a {
    color: #fff;
    cursor: default;
}
.backissue {
    display: grid;
    gap: 4px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 56px 50px;
}
.backissue img:hover {
    opacity: 0.6;
}
.backissue-item img {
    width: 140px;
}
.backissue-item {
    text-align: center;
    font-size: 14px;
    color: #787878;
    padding: 0px 10px 25px;
    word-break: break-all;
}
.backnumber {
    padding: 5px 0;
}
.backnumber a {
    color: #1da1f2;
}
.backnumber a:hover {
    text-decoration: underline;
}
.cover {
    font-size: 13px;
    text-align: left;
    display: inline-block;
}

/*	表紙への道
=================================== */
.hyoushi-title {
    display: flex;
    margin: 0 50px 50px;
}
.hyoushi-title img {
    width: 210px;
    height: 92px;
    margin: 55px 40px 20px 0;
}
.hyoushi-title-text {
    font-size: 14px;
    text-align: left;
}
.hyoushi-artist {
    padding-top: 40px;
    font-size: 22px;
    font-weight: 600;
}
.hyoushi-artist span {
    padding-left: 10px;
    font-size: 14px;
    font-weight: normal;
}
.grid {
    display: grid;
    gap: 35px;
    grid-template-columns: 1fr 1fr;
    margin: 0 50px 50px;
}
.item {
    width: 320px;
    margin: 0 auto;
}
.item img {
    width: 320px;
}
.item p {
    padding-left: 8px;
    font-size: 13px;
}
.item2 {
    display: inline-block;
    padding-top: 10px;
}
.comment {
    text-align: justify;
    margin-top: -1px;
}
.color {
    width: 20px;
    height: 20px;
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    float: left;
    margin: 0 8px 10px 0;
}
.turquoise {
    background-color: #009fb9;
}
.green {
    background-color: #468c38;
}
.pink {
    background-color: #e95471;
}

/*	THE 取材
=================================== */
.syuzai-editor {
    font-size: 16px;
}
.syuzai-editor img {
    margin-top: 40px;
    margin-bottom: 50px;
}
.syuzai-editor p {
    text-align: justify;
    padding: 20px 10px;
    border-bottom: 6px #8c8c8c solid;
    margin: 0 50px;
}
.hitokoto {
    padding:10px;
    margin: 0 50px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    background-color: #8c8c8c;
}
.syuzai-artist {
    color: #666;
    margin: 50px;
}
.syuzai-artist img {
    width: 340px;
    margin: 20px 20px 20px 10px;
    float: left;
}
.artist {
    font-size: 24px;
    font-weight: bolder;
    padding-bottom: 2px;
    border-bottom: 6px #8c8c8c solid;
}
.syuzai-artist-title {
    font-size: 20px;
    text-align: justify;
    font-weight: 600;
    padding: 20px 10px;
}
.syuzai-artist-report {
    padding: 0 10px 20px;
    text-align: justify;
    border-bottom: 6px #8c8c8c solid;
    color: #3c4043;
}

/*	用語解説48時
=================================== */
.word-icon {
    display: inline-block;
    padding: 0 20px 0;
}
.initial {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 16px;
    list-style: none;
    padding-top: 40px;
}
.initial li {
    margin-left: 16px;
}
.circle {
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #aaaaaa;
    color: #fff;
    text-align: center;
    line-height: 25px;
    transition: all .3s ease 0s;
    text-decoration: none;
}
.circle:hover {
    cursor: pointer;
    transform: scale(1.2);
    background-color: #339c4b;
}
.circle-main {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #339c4b;
    color: #fff;
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    text-decoration: none;
}
.kaisetu {
    margin-bottom: 50px;
}
.small-initial span {
    font-size: 15px;
    color: #fff;
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #7fc31c;
    text-align: center;
    line-height: 24px;
}
.small-initial {
    display: flex;
    margin: 40px 0 10px 50px;
}
.word {
    margin: 0px 50px 30px;
    padding: 10px 18px 18px;
    background-color: #dcdcdc;
    font-size: 15px;
    line-height: 1.5em;
    border-radius: 15px;
    text-align: justify;
    text-justify: inter-ideograph;
}
.word-title {
    margin-bottom: 8px;
    padding-bottom: 8px;
    font-size: 16px;
    font-weight: 900;
    text-align: left;
    border-bottom: 1px dotted #000;
}

/*	メディアクエリ  768px
=================================== */
@media screen and (max-width: 768px) {

    /*	共通
    =================================== */
    body {
        width: 100%;
        display:block;
    }
    .master {
        display: block;
    }
    header {
        top: 0;
        position: sticky;
        position: -webkit-sticky;
    }
    article {
        width: 100%;
        padding-bottom: 30px;
    }

    /*	スマホヘッダー
    =================================== */
    .bp-logo {
        position: absolute;
        left:50%;
        margin-left:-63px;
    }

    /*	スマホフッター
    =================================== */
    footer {
        text-align: center;
    }
    .footer-menu {
        width: 100%;
        font-size: 15px;
        font-weight: 500;
        text-align: left;
        display: flex;
        align-items: center;
        flex-direction: column;
        box-sizing: border-box;
        text-decoration: none;
        position: relative;
        padding: 30px 0 18px;
    }
    .footer-menu a:hover {
        color: #ff7b00;
    }
    .footer-list li {
        padding-bottom: 12px;
    }
    .footer-list i {
        margin-right: 6px;
    }
    .footer-menu ul li a {
        color: #fff;
    }

    /*	ハンバーガーメニュー
    =================================== */
    .menu-btn {
        position: fixed;
        transform: translate(-50%, -50%);
        top: 29px;
        left: 30px;
        display: flex;
        height: 40px;
        width: 40px;
        justify-content: center;
        align-items: center;
        z-index: 90;
    }
    .menu-btn span, .menu-btn span:before, .menu-btn span:after {
        content: '';
        display: block;
        height: 3px;
        width: 25px;
        border-radius: 3px;
        background-color: #ffffff;
        position: absolute;
    }
    .menu-btn span:before {
        bottom: 8px;
    }
    .menu-btn span:after {
        top: 8px;
    }
    #menu-btn-check:checked~.menu-btn span {
        background-color: rgba(255, 255, 255, 0);
    }
    #menu-btn-check:checked~.menu-btn span::before {
        bottom: 0;
        transform: rotate(45deg);
    }
    #menu-btn-check:checked~.menu-btn span::after {
        top: 0;
        transform: rotate(-45deg);
    }
    .menu-content {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 80;
        background-color: #3584bb;
    }
    .menu-content ul {
        padding: 70px 10px 0;
    }
    .menu-content ul li {
        border-bottom: solid 1px #ffffff;
        list-style: none;
    }
    .menu-content ul li a {
        display: block;
        width: 100%;
        font-size: 15px;
        text-align: left;
        left:50%;
        margin-left:-64px;
        box-sizing: border-box;
        color: #ffffff;
        text-decoration: none;
        padding: 12px 20px 10px 0;
        position: relative;
    }
    .menu-content i {
        margin-right: 6px;
    }
    .menu-content ul li a::before {
        content: "";
        width: 7px;
        height: 7px;
        transform: rotate(45deg);
        position: absolute;
        right: 11px;
        top: 19px;
    }
    .menu-content {
        width: 100%;
        height: 484px;
        position: fixed;
        top: 0;
        left: -150%;
        z-index: 80;
        background-color: #8c8c8c;
        transition: all 0.5s;
    }
    #menu-btn-check:checked~.menu-content {
        left: 0;
    }

    /*	ハンバーガーメニュー削除
    =================================== */
    aside img, aside p, .release, .menu-content2, .archive {
        display: none;
    }
    .menu {
        border: none;
    }

    /*	TOPへ戻るボタン
    =================================== */
    .page_top{
        width: 50px;
        height: 50px;
        position: fixed;
        right: 20px;
        bottom: 18px;
        background: #000000;
        opacity: 0.6;
    }
    .page_top a{
        position: relative;
        display: block;
        width: 50px;
        height: 50px;
        text-decoration: none;
    }
    .page_top a::before{
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        content: '\f106';
        font-size: 25px;
        color: #fff;
        position: absolute;
        width: 25px;
        height: 25px;
        top: 0;
        bottom: 12px;
        right: 0;
        left: 0;
        margin: auto;
        text-align: center;
    }

    /*	TOPページ
    =================================== */
    .new-release {
        padding: 0 3%;
        width: 100%;
        margin-bottom: 40px;
    }
    .new-cover {
        display: block;
        margin: 0 6% 45px;
    }
    .top-cover img {
        max-width: 100%;
        margin-bottom: 25px;
    }
    .menu2 {
        display: none;
    }
    .menu2 a {
        pointer-events: none;
    }
    .buy {
        margin: -55px 20% 40px;
        display: block;
    }
    .tw-timeline {
        display: block;
        background-color: #1da1f2;
        text-align: center;
        color: #fff;
        padding: 5px;
        box-sizing: border-box;
        margin: 0 6% 40px;
    }
    .tw-title {
        font-size: 22px;
        font-weight: bold;
        letter-spacing: 0.1em;
        text-align: left;
        float: left;
        padding-left: 5px;
        padding-bottom: 3px;
    }
    .tw-acount {
        font-size: 16px;
        text-align: right;
        float: right;
        padding-right: 5px;
        padding-top: 8px;
    }
    .tw-acount a {
        color: #fff;
    }

    /*	目次
    =================================== */
    .mokuji{
        margin: 0 6% 15px;
    }

    /*	BACK ISSUE
    =================================== */
    .backissue-top {
        margin: 0 3% 40px;
    }
    .backissue {
        gap: 12px;
        grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
        margin: 0 4%;
    }
    .backissue-item  {
        padding: 0px 5% 30px;
    }
    .backissue-item img {
        width: 100%;
    }

    /*	表紙への道
    =================================== */
    .hyoushi-title {
        display: block;
        margin: 0 5% 50px;
    }
    .hyoushi-title img {
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .hyoushi-title-text {
        display: inline-block;
        text-align: left;
    }
    .hyoushi-artist {
        text-align: center;
        padding: 0;
    }
    .grid {
        display: grid;
        gap: 35px;
        grid-template-columns: repeat(1, minmax(240px, 1fr));
        margin: 0 3%;
    }
    .item img {
        width: 100%;
    }
    .item {
        width: 100%;
    }
    .item2 {
        width: 100%;
    }

    /*	THE取材
    =================================== */
    .syuzai-editor p {
        text-align: justify;
        padding: 20px 10px;
        margin: 0 3%;
    }
    .hitokoto {
        margin: 0 3%;
    }
    .syuzai-artist {
        margin-left: 3%;
        margin-right: 3%;
        text-align: center;
    }
    .syuzai-artist img {
        float: none;
        margin: 0 auto;
        margin-top: 20px;
        width: 95%;
    }
    .syuzai-artist-title {
        display: inline-block;
        text-align: left;
    }

    /*	用語解説48時
    =================================== */
    .word-icon {
        width: 40%;
        margin: 0 5%;
    }
    .small-initial {
        margin-left: 3%;
    }
    .initial li {
        margin-left: 4.5%;
    }
    .word {
        margin: 0px 3% 30px;
    }
}
